imagexbm
iptcparse
GD Functions
PHP Manual

# iptcembed

(PHP 4, PHP 5)

iptcembed — Embed binary IPTC data into a JPEG image

### Description

mixed iptcembed ( string `$iptcdata` , string `$jpeg_file_name` [, int `$spool` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`iptcdata`

`jpeg_file_name`

`spool`

imagexbm
iptcparse
GD Functions
PHP Manual